Subject: [Gary] Collect Judicial Judgments

From: "debbie weaver" <[email-masked]>
Date: Sat, 17 Jun 2006 09:30:47 +0100

Hi Lori,

6 months ago I was let go from my employment I held for 25 plus years.

I can't thank you enough for establishing  me in this new enterprise. You
have given me a new lease on life.  Already realizing twice as much as I
earned in my old job.  

I purchased  a 2005 Jag. Taking home 6 digit level in 18 months. I am
having a great time in this business. It is fun and I am a hero to the
judges and to my clients. What an exciting job to be in.

Doing exactly what your instructions recommends me to do, is working out
perfectly.  I go to the court house and locate all of the clients I can
handle. 

I utilize your advanced reporting services to find all assets. Using your
fill in the blank forms I mail them to the appropriate firms. Then the funds
arrive to my PO Box.  Its like magic.  I love it. 

I can take a holiday when ever I have the impulse to do so.  France and
river cruise up the Rein this year. 

Show this letter to others.  This profession is so huge it needs many more
of us assisting the courts and the  people who have been damaged.

Sincerely,
Cherry C.    Oregon    

This might be you! 

C A L L
1-  3-0-3  3-9-5  3-9-0-0
Just above to study more or to discontinue receiving additional information
and then to see location

The President covered his eyes with the spectacles. Why, he exclaimed, I
see upon your own brow the letters-- Stop, sir! interrupted Rob, with a
blush; I don't care to know what the letters are, if it's just the same to
youm7